SECTION .pill:first-child
{
	background: #FFF;
	margin-bottom: 24px;
	box-shadow: 0px 1px 9px #AAA;
	-webkit-box-shadow: 0px 1px 9px #aaa;
	-moz-box-shadow: 0px 1px 9px #aaa;
}
.equipo IMG
{
	/*[disabled]border:1px solid #000000;*/
	/*[disabled]width:100%;*/
	/*+placement:shift 30px 0px;*/
	position: relative;
	left: 30px;
	top: 0px;
}
.equipo
{
	padding: 40px;
}
.equipo .member
{
	float: left;
	width: 403px;
	color: #666;
	margin-right: 50px;
	margin-bottom: 20px;
}
.equipo .lema
{
	margin-top: 8px;
	font-family: AvantGardeLTCondMediumBold;
	padding-top: 2px;
	height: 33px;
	padding: 20px 0;
	font-size: 24px;
	text-align: center;
	color: #FFF;
	background: #99A5AD url(/application/exceptions/images/strips.png);
}
.equipo .member:nth-child(2n)
{
	margin-right: 0px;
}
.equipo .member H4
{
	font-family: AvantGardeLTCondMediumBold;
	color: #93BC28;
	font-size: 25px;
	font-weight: 400;
}
.equipo .member EM
{
	font-style: normal;
	font-family: AvantGardeLTCondMediumRegular;
	font-size: 15px;
	font-weight: 400;
	color: #93BC28;
}
.equipo .col1
{
	float: left;
	width: 50%;
}
.equipo .col2
{
	float: left;
	width: 50%;
}